Name:		nordugrid-arc-doc
Version:	1.0.2
Release:	1%{?dist}
Summary:	ARC documentation
Group:		Documentation
License:	ASL 2.0
URL:		http://www.nordugrid.org/
Source:		%{name}-%{version}.tar.gz
BuildRoot:	%{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

Provides:	nordugrid-arc1-doc = 1.3.0
Obsoletes:	nordugrid-arc1-doc < 1.0.0
Provides:	nordugrid-arc-nox-doc = 1.3.0
Obsoletes:	nordugrid-arc-nox-doc < 1.3.0

BuildArch:	noarch

%description
The NorduGrid is a collaboration aiming at development, maintenance
and support of the free Grid middleware, known as the Advanced
Resource Connector (ARC).

%prep
%setup -q

%build
%configure --with-docdir=%{_docdir}/%{name}-%{version}
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
install -m 644 LICENSE $RPM_BUILD_ROOT%{_docdir}/%{name}-%{version}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%doc %{_docdir}/%{name}-%{version}

%changelog
* Sat Jul 23 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.2-1
- 1.0.2 Update

* Thu May 05 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.1-1
- 1.0.1 Update

* Mon Apr 18 2011 Mattias Ellert <mattias.ellert@fysast.uu.se> - 1.0.0-1
- 1.0.0 Final Release
